import { PageType, StrAnyObj } from '@/typings'
import request from '@/utils/request'

export function getPageApi(params: StrAnyObj): Promise<PageType<StrAnyObj>> {
  return request.get('/logAccess/getPage', params)
}

export function deleteApi(data: StrAnyObj): Promise<void> {
  return request.post('/logAccess/delete', data)
}
